<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="estiloParte2.css">
    </head>
    <body>
        <h1>
            Mi Portfolio
        </h1>
        <nav class="nav-bar">
            <ul class="nav-list">
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        <main>
            <span class="dot"></span><h2><span>C</span>urriculum <span>V</span>itae</h2>
            <section class="info">
                <img src="/imagenes/foto.jpg" alt="Foto de XXXX XXXX">

                <h3>Datos personales</h3>
                <ul>
                    <li><span>Nombre</span> : XXXX</li>
                    <li><span>Apellido</span> : XXXX</li>
                    <li><span>Edad</span> : 20 años</li>
                    <li><span>Ciudad</span> : Barcelona</li>
                </ul>
            </section>
            <section class="experience-container">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Programadora</span>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position">Camarera</span>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <div class="experience-last">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position">Clase de refuerzo</span>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>
            <section class="education-container">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education-last">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>
            <section class="competence-container">
                <h3>Competencias tecnológicas</h3>
                <div class="competence">
                    <span>Programación</span>
                    <div class="barra-container">
                        <span class="progreso1"></span>
                    </div>
                </div>
                <div class="competence">
                    <span>HTML & CSS</span>
                    <div class="barra-container">
                        <span class="progreso2"></span>
                    </div>
                </div>
                <div class="competence">
                    <span>Bases de Datos</span>
                    <div class="barra-container">
                        <span class="progreso3"></span>
                    </div>
                </div>
            </section>
        </main>
    </body>
</html>